RubyGems.org

Everything needed to setup a new plugin on Fanforce

installgem install fanforce-plugin-factory -v 0.7.0